function enterPlayer()
	local username = tostring(getPlayerSerial(source))
	local account = getAccount(username)
	if (account == false) then
		account = addAccount(username,"o43'6Ap4=H")
		logIn(source,account,"o43'6Ap4=H")
		triggerClientEvent(source,"hideLoginWindow",getRootElement())
		triggerEvent("onPlayerDayZRegister",getRootElement(),username,"o43'6Ap4=H",source)
		return
	end
	if not logIn(source,account,"o43'6Ap4=H") then
		setAccountPassword(account,"o43'6Ap4=H")
		logIn(source,account,"o43'6Ap4=H")
	end
	triggerClientEvent(source,"hideLoginWindow",getRootElement())
	triggerEvent("onPlayerDayZLogin",getRootElement(),username,"o43'6Ap4=H",source)
end
addEvent("onRequestEnter",true)
addEventHandler("onRequestEnter",getRootElement(),enterPlayer)